[Recent]
Recent0=F:\GAMES\EDITORES\EDITORES ATARI 7800\PAC MAN\paca78.a78
Recent1=F:\GAMES\EDITORES\EDITORES ATARI 7800\PAC MAN\MSPACATK.A78
Recent2=F:\GAMES\EDITORES\PCS1.031\PAC78.A78
Recent3=F:\GAMES\EDITORES\PCS1.031\PAC78.BIN
Recent4=
Recent5=
Recent6=
Recent7=
Recent8=
Recent9=
[Display]
Fullscreen=false
MenuEnabled=true
Mode.Height=480
Mode.Width=640
Mode.BPP=8
Palette.Default=true
Palette.Filename=
Stretched=false
Screenshot1=false
Screenshot2=false
Zoom=4
[Sound]
Mute=false
Sample.Rate=44100
Latency=1
[Emulation]
Region=2
Frame.Skip=0
Bios.Filename=
Bios.Enabled=false
Database.Filename=F:\GAMES\EDITORES\PCS1.031\ProSystem_1_3\ProSystem_13\ProSystem.dat
Database.Enabled=true
[Input]
Key0=205
Device0=0
Key1=203
Device1=0
Key2=208
Device2=0
Key3=200
Device3=0
Key4=45
Device4=0
Key5=44
Device5=0
Key6=38
Device6=0
Key7=36
Device7=0
Key8=37
Device8=0
Key9=23
Device9=0
Key10=50
Device10=0
Key11=49
Device11=0
Key12=60
Device12=0
Key13=61
Device13=0
Key14=62
Device14=0
Key15=63
Device15=0
Key16=64
Device16=0
User_Key0=1
User_Device0=0
User_Modifier0=0
User_Key1=62
User_Device1=0
User_Modifier1=56
[Console]
Save.Path=
Window.Left=0
Window.Top=0
Window.Right=1289
Window.Bottom=943
